A new upstream version is available: 1.4.2

package:
node-has-symbol-support-x
severity:
high
created:
2018-02-25
last updated:
2019-05-21

A new upstream version 1.4.2 is available, you should consider packaging it.